<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>Wim Games</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
</head>
<!-- body -->

<body class="main-layout">
    <!-- loader  -->
    <div class="loader_bg">
        <div class="loader"><img src="images/loading.gif" alt="#" /></div>
    </div>
    <!-- end loader -->
    <!-- header -->
    <header>
        <!-- header inner -->
        <div class="header-top">
            <div class="header">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                            <div class="full">
                                <div class="center-desk">
                                    <div class="logo">
                                        <a href="index.html"><img src="images/Logo_001.png" alt="#" /></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                            <div class="menu-area">
                                <div class="limit-box">
                                    <nav class="main-menu">
                                        <ul class="menu-area-main">
                                            <li class="active"> <a href="index.html">Home</a> </li>
                                            <li> <a href="#about">About</a> </li>
                                            <li> <a href="#casino">work for hire</a> </li>
                                            <li> <a href="#booktable">contact</a> </li>
                                            <li class="mean-last">
                                                <a href="#"><img src="images/search_icon.png" alt="#" /></a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </header>

    <div class="banner1-voracity">
        <div class="image1-voracity">
            <img src="images/GOL-08.png" alt="">
        </div>
    </div>
    <div class="banner2-gol">
        <div class="image5-voracity">
            <img src="images/GOL 2-09.png" alt="">           
            <div class="text-banner2-gol">TRAIN AS THE BEST PLAYERS</div>
            <div class="text2-banner2-gol">Be the most valuable player of the Official Colombian Soccer team. Score goals as James Rodriguez, Radamel Falcao, Juan Guillermo Cuadrado, Edwin Cardona and goal-keeper David Ospina.</div>
            <a class="button-container" href="https://www.youtube.com/watch?v=9imCQVHLVyQ">
            <div class="trailer-button">
                <h1>WATCH TRAILER</h1>
            </div></a>
        </div>
    </div>   
    <div class="banner3-voracity">
        <div class="images-slider-gol">
            <ul>
                <li><img src="images/Gol_004.jpg" alt=""></li>
                <li><img src="images/Gol_005.jpg" alt=""></li>
                <li><img src="images/Gol_006.jpg" alt=""></li>
                <li><img src="" alt=""></li>
            </ul>
        </div>
    </div>
    <div class="banner4-voracity">
        <div class="image4-gol">
            <img src="images/gol 3-10.png" alt="">
            <div class="text-banner4-gol">SCORE MORE GOALS</div>
            <div class="text2-banner4-gol">Improve your score every time you are in the court to beat the other players.
                Shooting gets harder and harder, with challenges such as skeet shooting, shooting through rings and target bounce shooting.</div>
        </div>
    </div>
    
    <div class="banner6-voracity">
        <div class="image6-gol">
            <img src="images/Gol_010.jpg" alt="">
            <div class="text-banner6-gol">Ever wanted to play like James Rodriguez? Now’s the chance to practice your scoring skills. Challenge yourself in penalty shootouts and find your way right up to defeat the other players in the scorecard. <br>
                This mobile game let´s you train in the Official Colombian Soccer team, and the main objetive is to score as many goals as possible with different targets. Also you can meet up in the game with your friends and share your achievements.</div>
        </div>
    </div>
    <!-- about  -->
   

    <!-- end clients -->

    <!--  footer -->
    <footr>
       
    </footr>
    <!-- end footer -->
    <!-- Javascript files-->
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/plugin.js"></script>
    <!-- sidebar -->
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>